Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-12HP-EU0101F

Zyxel GS1350-12HP-EU0101F Комутатор
SKU: 4134

Zyxel GS1350-12HP-EU0101F Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Загальна потужність на корпусі Ethernet
130 W
Кількість входів живлення Ethernet PoE
8
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Проксі-сервер Igmp
Так
Конфігурація налаштувань розташування CLI
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Швидкість подачі
17,8 Mpps
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
1065025, 45 Годин
Захист циклу
Так
Підтримується алгоритм безпеки
SNMP, SNMPv3, SSH, SSL/TLS
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 95%
Максимальне споживання енергії
Діапазон робочих температур
-20 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Рівень шуму
27,3 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Сумісний HS-код системи
85176990
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
24 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Кеш пакунку
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1350-12HP-EU0101F
GTIN EAN UPC
4718937604388,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS1350-12HP-EU0101F
Серія продукту
Продані ринки
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, BG, AM, SK, LT, CZ, EE, LU
Дата додавання до системи
2019-07-19
Дата виробництва
Код продукту
GS1350-12HP-EU0101F
Відведення тепла
546,62 BTU/s
Алгоритми планування черг
SPQ, WFQ, Weighted Round Robin (WRR)
Підтримка MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Підтримка мультикасту
Так
Функції віртуальної LAN
MAC address-based VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Zyxel GS1350-12HP-EU0101F Комутатор